<div class="hide">
    <div class="modal" id="order">
        <div class="modal__header">Связаться с нами</div>
        <div class="modal__text mb-56">Оставьте заявку на сайте. Наш менеджер свяжется с Вами в ближайшее рабочее время.</div>
        <form>
            <div class="row">
                <div class="col-lg-6 form-group">
                    <div class="form-group">
                        <label class="form-label">Ваше ФИО (обязательно)</label>
                        <div class="field" data-error="Это поле обязательно для заполнения">
                            <input type="text" name="name" placeholder="Введите ФИО*" value="">
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="form-label">Телефон для связи (обязательно)</label>
                        <div class="field">
                            <input type="text" name="phone" placeholder="Телефон" value="">
                        </div>
                    </div>
                    <div class="form-group mb-0">
                        <label class="form-label">Email для связи (обязательно)</label>
                        <div class="field mb-0">
                            <input type="text" name="name" placeholder="email" value="">
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 form-group">
                    <div class=" height-100 display-flex direction-column">
                        <div class="field flex-glow-1 display-flex direction-column mb-0">
                            <label class="form-label">Сообщение (не обязательно)</label>
                            <textarea class="flex-glow-1" name="message" placeholder="Введите ваше сообщение"></textarea>
                        </div>
                    </div>
                </div>
            </div>
            <div class="form-text mb-13">
                <p>Отправляя заявку, вы соглашаетесь на обработку персональных данных согласно <a href="#">политике конфиденциальности</a>.</p>
                <p>Уважаемый клиент, если Вы работаете на территориях, которые не обозначены в форме обратной связи, мы просим Вас обратиться к дилеру техники John Deere закрепленному за Вашей территорией присутствия.</p>
                <p> Данный сайт использует защиту от спама reCAPTCHA и Google <a href="#">Политика конфиденциальности</a> и
                    <a href="#">условия пользования</a>.
                </p>
            </div>
            <div class="text-center">
                <button type="button" class="btn">Отправить</button>
            </div>
        </form>
    </div>
</div>

<!-- .places-list  -->
<div class="hide">
    <div class="places" id="places">
        <div class="places__header">Выберите ваш регион</div>
        <div class="places__main">
            <div class="places__column">
                <ul class="places__list">
                    <li>
                        <button type="button" class="places__item" data-text="Пермском крае">Пермский край</button>
                        <ul>
                            <li>
                                <button type="button" class="places__item" data-text="Перми">г. Пермь - центральный офис</button>
                            </li>
                            <li>
                                <button type="button" class="places__item" data-text="Соликамске">г. Соликамск</button>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <button type="button" class="places__item" data-text="Кургане">Курганская область, г. Курган</button>
                    </li>
                    <li>
                        <ul>
                            <button type="button" class="places__item" data-text="Оренбургской области">Оренбургская область</button>
                            <li>
                                <button type="button" class="places__item" data-text="Оренбурге">г. Оренбург</button>
                            </li>
                            <li>
                                <button type="button" class="places__item" data-text="Бузулуке">г. Бузулук</button>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <button type="button" class="places__item" data-text="Уфe">Республика Башкортостан, г. Уфа</button>
                    </li>
                    <li>
                        <ul>
                            <button type="button" class="places__item" data-text="Татарстане">Республика Татарстан</button>
                            <li>
                                <button type="button" class="places__item" data-text="Казане">г. Казань</button>
                            </li>
                            <li>
                                <button type="button" class="places__item" data-text="Набережных Челнах">г. Набережные Челны</button>
                            </li>
                        </ul>
                    </li>
                </ul>
            </div>
            <div class="places__column">
                <ul class="places__list">
                    <li>
                        <button type="button" class="places__item" data-text="Самарской области">Самарская область, г. Самара</button>
                    </li>
                    <li>
                        <button type="button" class="places__item" data-text="Свердловской области">Свердловская область</button>
                        <ul>
                            <li>
                                <button type="button" class="places__item" data-text="Екатеринбурге">г. Екатеринбург</button>
                            </li>
                            <li>
                                <button type="button" class="places__item" data-text="Серове">г. Серов</button>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <button type="button" class="places__item" data-text="">Тюменская область</button>
                        <ul>
                            <li>
                                <button type="button" class="places__item" data-text="Тюмени">г. Тюмень</button>
                            </li>
                            <li>
                                <button type="button" class="places__item" data-text="Ишиме">г. Ишим</button>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <button type="button" class="places__item" data-text="Удмуртской республике">Удмуртская республика</button>
                        <ul>
                            <li>
                                <button type="button" class="places__item" data-text="Уфе">г. Уфа</button>
                            </li>
                            <li>
                                <button type="button" class="places__item" data-text="Уве">п. Ува</button>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <button type="button" class="places__item" data-text="Челябинской области">Челябинская область</button>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>
